       table {
            border-collapse: collapse;
            width: 100%;
        }

        th,
        td {
            border: 1px solid black;
            padding: 8px;
        }

    .popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: white;
        padding: 20px;
        border: 1px solid #ccc;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 9999;
    }
    .timer{
        text-align: center;
        font-size: x-large;
        color: green;
        padding: 10px;
    }
    .card-title{
        text-align: center;

    }


@media only screen and (min-width: 768px){
    .card-body {
  display: flex;
  font-size: 14px;
  justify-content: space-between;
}
.zadanie-container{
    width: 100% !important;
}
}